Skip to content

Get Business Financial Health

Request

Get Business Financial Health

Security
Bearer(Required scopes: api:advanced_insights)
Path
consentIdstringrequired

The consent ID to fetch the Financial Health Results

curl -i -X GET \
  'https://uk.api.atto.co/advanced-insights/v1/consents/{consentId}/business-financial-health' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Financial Health results for the accounts linked to this consent

Bodyapplication/json
dataArray of objects or null(DirectID.Insights.Service.Models.AdvancedInsights.BusinessAccountFinancialHealth)

Primary data of the response.

metaobject(DirectID.Insights.Service.Models.Paging.Meta)
Response
{ "data": [ { … } ], "meta": { "totalRecords": 1 } }